/**
 * 遥控器发送与解码任务
*/
#include "TopDefine.h"
#include "userTask.h"
#include "encodeRc.hpp"
#include "remote_control.h"

// extern RC_mess_t RC_mess;
/**
 * \brief 遥控器任务
 *
 * \param argument 未使用
 */
void FunctionRc(void *argument) 
{
    (void)argument; /* 未使用argument，消除警告 */

    // RC_init();
    while(1)
    {
        // RC_WaitNew();
		// 		RC_rx_analysis();
    }
}
